.arrow_box {
  position: relative;
  background: #88b7d5;
  border: 8px solid #c2e1f5; }

.arrow_box:after, .arrow_box:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none; }

.arrow_box:after {
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #88b7d5;
  border-width: 10px;
  margin-left: -10px; }

.arrow_box:before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #c2e1f5;
  border-width: 21px;
  margin-left: -21px; }

/*# sourceMappingURL=arrow.css.map */
